#define VERINF1 1
VERINF1 VERSIONINFO
FILEVERSION 1,0,0,2
PRODUCTVERSION 1,0,0,2
FILEOS 0x00000004
FILETYPE 0x00000002
BEGIN
  BLOCK "StringFileInfo"
  BEGIN
    BLOCK "040904E4"
    BEGIN
      VALUE "FileVersion", "1.0.0.2\0"
      VALUE "FileDescription", "Resource ID export\0"
      VALUE "LegalCopyright", "KetilO (C) 2006\0"
      VALUE "OriginalFilename", "ResourceID.dll\0"
      VALUE "ProductVersion", "1.0.0.2\0"
    END
  END
  BLOCK "VarFileInfo"
  BEGIN
    VALUE "Translation", 0x0409, 0x04E4
  END
END
